Subject: PC-Pine Configuration problem

From: Murtaza Kamal <[email-masked]>
Date: Tue, 20 Aug 1996 14:55:19 -0400 ()

Hi -- I am using PC-Pine (ver 3.95) on windows'95.  I am having trouble
sending and recieving image file (gif file).  Also, when I send/rcv a MS
Word file, pine views the file as text/plain format.  I have setup my
MIMETYPE and MAILCAP files to reflect those (Image/gif and Text/doc)
formats.  But, I must be missing some setup.

Can some one help me with the right setup for PC-Pine for send/rcv files
correctly.  I have checked the Pine's home page on MIME setups and those
did not help.
 
Thanks in advance,

-- Murtaza